@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');

.result-container{
    background-color: #fff;
    color:  #003466;
}
.result-text1{    
    font-weight: bold;
    line-height: 2.6rem;  
}

.result-text2{
    margin-top: 2.4rem;
    margin-bottom: 5rem;
}

#result-backButton{
    padding: 0.4rem 1.8rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
    font-weight: 400;
    }

/* -- table result List -- */ 
.list-title {
    background-color: #003466;
    border-color: #003466;
    color: #fcfcfc;
    font-size: large;
}

.active-item, .list-group-item.prefered {
    background-color: #d7f0b3b7;
    color: #003466;
}
.active-item:hover{
    background-color: #f7f7f7;
}
.list-group{
    margin-bottom: 2rem;
    font-size: large;
}

a, a:visited {
    color: #003466;
    text-decoration:none;
}
/* unvisited link */
a:link {
    color:#003466;
}
  
/* mouse over link */
a:hover {
    color: #7ea800;
}
  
  /* selected link */
a:active {
    color: #99CC01;
}
.badge-result {
    background-color: #003466;
    font-size: 0.6em;
}
